#!/bin/bash
set -e

curl http://localhost:8001 -d "op=set_input&username=user_manager&element_type=V&value=\"test\""
sleep 0.5
while true
do
    echo ""
    curl http://localhost:8001 -d "op=get_output&username=test&element_type=V&value="
done
